<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Geiger</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Geiger-2/digital-comic/926263</Web>
  <Summary>They found it—out in the atomic wasteland, a relic from before the war! But what is it: a tool to bring hope back to humanity, or a weapon to finish what the bombs started? Depends on who gets it: the Casino Warlords of Las Vegas or the man called Geiger!

By the critically acclaimed team of GEOFF JOHNS, GARY FRANK and BRAD ANDERSON!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926263], [ASINB08XVWGT81]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
